[UserInterface]

SILENTINSTALL_MAIN_SWT=0

SILENT_LICENSE_DLG=0

SILENT_DESTINATION_DLG=0

DESTINATION_PATH="C:\Program Files\TOSHIBA\TOSHIBA e-STUDIO Client"

SILENT_MAINTTYPE_DLG=0

REPAIR_REMOVE_SWT=0

SILENT_READYTOINSTALL_DLG=0

SILENT_READYTOREMOVE_DLG=0

LICENSE_AGREEMENT=0
